.students-kitty-container-header {
  height: 5rem;
  padding: 0 1.25rem;

  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  justify-content: start;
  position: fixed;
  top: 0;
  width: 100%;
  background-color: var(--white);
}
.section-header {
  display: grid;
  align-items: center;
  justify-content: center;
}
.section-header h2 {
  font-size: var(--h2-size);
  font-weight: 700;
  color: var(--black);
}

.students-kitty-container {
  display: grid;
  grid-template-columns: 1fr;
  gap: var(--g3-gap);
  background-color: var(--distant-green);
}

.kitty-content {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}

.donate-button {
    padding: 0.75rem 1.5rem !important;
    border-radius: 8px;
}

/* Tablet */
@media (min-width: 768px) {
  .students-kitty-container-header {
  height: 6rem;
  padding: 0 2.5rem;
  }
}

/* Laptop / Desktop */
@media (min-width: 1024px) {
  .students-kitty-container-header {
  padding: 0 5rem;
  }
}